Duyuru

Kapat
No announcement yet.

Teknik Gereksinimler

Kapat
Bu başlık kapalıdır.
X
X
  • Filtrele
  • Zaman
  • Göster
new posts

  • Teknik Gereksinimler

    Joomla 3.x için Gereksinimler
    Yazılım Önerilen Minimum Daha fazla bilgi
    PHP (Sihirli Tırnaklar kapalı) 5.4 + 5.3.10 + http://www.php.net
    Desteklenen Veritabanları:
    MySQL (InnoDB desteği gereklidir) 5.1 + 5.1 + http://www.mysql.com
    SQL Server 10.50.1600.1 + 10.50.1600.1 + http://www.microsoft.com/sql
    PostgreSQL 8.3.18 + 8.3.18 + http://www.postgresql.org/
    Desteklenen Web Sunucuları:
    Apache (with mod_mysql, mod_xml, and mod_zlib) 2.x + 2.x + http://www.apache.org
    Nginx 1.1 1.0 http://wiki.nginx.org/
    Microsoft IIS 7 7 http://www.iis.net

    Dipnotlar
    1. PHP 5.3.1 sürümleri, Joomla! 3.2 ve 3.0 için gereklidir. Joomla! 3.3 itibariyle minimum PHP 5.3.10 sürümüne yükseltilmelidir.
    2. SEO URL'ler kullanmak için, Apache mod_rewrite uzantısı yüklü olması gerekir.
    3. PHP 4.3.9, 4.4.2 veya 5.0.4 kullanmayın. Bu sürümlerin kurulumunda bazı hatalar verdiği biliniyor. PHP 4.4.x için Zend Optimizer 2.5.10 sürümünün de ciddi hataları olduğu biliyor ve yeni sürümünün yüklendiğine dair sunucu sahibinizden onay almanız gerekiyor. Joomla! 1.5.15 ve üzeri sürümler PHP 5.3 ile uyumludur. Fakat OpenID kütüphanesi henüz PHP 5.3 ile uyumlu değildir.
    4. Microsoft SQL Server desteği 2.5 sürümü için eklenmiştir. 1.6 ve 1.7 sürümlerin desteği yok.
    5. Microsoft IIS için, aşağıdakilere ihtiyaç duyabilirsiniz (ayarlarınıza bağlı olarak):
    Microsoft IIS kullanıyorsanız, daha fazla yardım için Joomla! IIS forum.


    Yapılandırma Seçenekleri

    Yerel bir bilgisayara (localhost) kurulum yapmayı düşünüyorsanız, birçok paketi tek tek kurmak yerine daha hızlı, hazır yükleme paketlerini kullanabilirsiniz:

    LAMP (Linux) - Birçok Linux dağıtımları önceden ayarlanmış LAMP server ile birlikte gelmektedir.
    WAMP (Windows) - Detaylı bilgi için, bakınız http://www.wampserver.com
    MAMP (Macintosh) - Daha fazla bilgi için, bakınız http://www.mamp.info
    XAMPP (Çoklu-platform) - Gerçek siteler için değildir. Detaylı bilgi için, http://www.apachefriends.org/en/xampp.html
    Eğer başka seçenekler de gerekiyorsa, Sizlere daha fazla bilgi için kurulum forumlarını ziyaret etmenizi tavsiye ediyoruz.
Çalışıyor...
X